html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#273946;
}
p, h1, h2, h3, h4, h5, h6 {
    margin:0;
}
a {
    text-decoration:none;
    color:inherit;
}
a, img { border: none; }
html, body {
    margin:0;
}

/* Component widths, with calc() fallbacks */
#menu, #footer, #load, #remainder {
    position:fixed;
}
#menu, #load, #remainder {
    top:0;
    height:100%;
    overflow:auto;
}
#menu, #load, #remainder, #content {
    -webkit-overflow-scrolling:touch;
}
#menu, #footer { width:21.9%; width:calc(300px); left:0; }
#load          { width:27.5%; width:calc(375px); left:21.9%; left:calc(300px); }
#remainder     { width:50.6%; width:calc(100% - 375px - 300px); right:0; }
#content       { width:78%;   width:calc(100% - 300px); }

@media all and (min-width: 1599px) {
    #menu, #footer { width:calc(300px); left:0; }
    #load          { width:calc(470px); left:calc(300px); }
    #remainder     { width:calc(100% - 470px - 300px); right:0; }
}
#menu {
    z-index:111;
}
#menu-logo {
    margin:13.3% auto;
    left:0; right:0;
    width:150px;
    text-align:center;
    display:block;
}
#menu-logo-img {
    max-width:100%; max-height:100%;
    display:block;
    left:0; right:0;
    margin:0;
}
#hamburger, #menu-logo-mini {
    display:none;
}
#hamburger img, #menu-logo-mini-img {
    display:block;
}
#menu-items {
    left:0; right:0;
    margin:0 auto;
    margin-top:26%;
    width:150px;
    max-width:100%;
}
.menu-item {
    padding:8px 0;
    text-align:center;
    display:block;
    border-bottom:1px solid #BEC4C7;
    font:normal 300 15px/140% "GothamRnd";
}
.menu-item:last-child {
    border:none;
}
#footer {
    position:fixed;
    bottom:0; left:0;
    z-index:112;
}
#copyright {
    padding:3%;
    font:normal 300 13px/140% "GothamRnd";
    text-align:center;
    color:#AAA;
}
.footer-item {
    height:60px;
    position:relative;
}
#made-by-tank {
    display:block;
    position:absolute;
    top:0; left:0;
    width:100%; height:100%;
    background-color:#333;
}
#made-by-tank img {
    display:block;
    position:absolute;
    top:0; right:0; bottom:0; left:0;
    margin:auto;
}

#load {
    background-color:#E9EAEC;
    -ms-overflow-style:none;
}
#load-inner {
    padding:10.63%;
    padding-top:0;
}
#breadcrumbs {
    margin:14% 0;
    text-transform: uppercase;
    font:normal 300 12px/100% "GothamRnd";
}
#remainder > img {
    position:absolute;
    top:0; left:0;
    width:100%; height:100%;
    object-fit:cover;
}
h1 {
    font:normal 200 50px/120% "GaramondPremrPro";
}
#pageCopy,
#pageCopy p {
    font:normal 300 14px/140% "GothamRnd";
}
#pageCopy b,
#pageCopy strong
{ font-weight:400; }

#pageCopy h1,
#pageCopy h2,
#pageCopy h3 {
    font:normal 400 15px/140% "GothamRnd";
}

h1, #pageCopy p {
    margin-bottom:7.6%;
}
#pageCopy a {
    border-bottom:1px solid currentColor;
}

/* ANY SUB-DESKTOP */
@media all and (max-width: 1300px) {
   #breadcrumbs {
        display:none;
    } 
}

/* TABLET LANDSCAPE */
@media all and (min-width: 1001px) and (max-width: 1300px) {
    #menu, #footer { width:200px; left:0; }
    #load          { width:340px; left:200px; }
    #remainder     { width:calc(100% - 340px - 200px); right:0; }
    #content       { width:calc(100% - 200px); }

    #load-inner {
        padding:8%;
    }
    #menu-logo {
        width:120px;
    }
    .menu-item {
        font-size:13px;
    }
    #copyright {
        font-size:11px;
    }
    h1 { font-size:38px; }
    #pageCopy,
    #pageCopy p {
        font-size:13px;
    }
}

/* TABLET PORTRAIT */
@media all and (min-width:601px) and (max-width: 1000px) {
    #menu, #footer { width:calc(200px); left:0; }
    #load          { width:calc(100% - 200px); right:0; left:initial; }
    #content       { width:calc(100% - 200px); }
    #remainder {
        display:none;
    }
    #load-inner {
        padding:8%;
    }
    #menu-logo {
        width:120px;
    }
}

/* MOBILE ANY ORIENTATION */
@media all and (max-width: 600px) {
    #copyright, #made-by-tank {
        display:none;
    }
    h1 { font-size:34px; }
    #pageCopy,
    #pageCopy p {
        font-size:12.5px;
    }
    h1, #pageCopy p {
        margin-bottom:4%;
    }
    #pageCopy h1,
    #pageCopy h2,
    #pageCopy h3 {
        font-size:14px;
    }
    #hamburger {
        display:block;
        width:30px;
        position:absolute;
        margin:auto;
        padding:20px;
    }
    #menu {
        overflow:visible;
        background-color:white;
    }
    #menu-logo {
        display:none;
    }
    #menu-logo-mini {
        display:block;
        position:absolute;
        margin:auto;
        padding:10px;
    }
    #menu-logo-mini-img {
        max-width:100%; max-height:100%;
    }
    #menu-items {
        display:none;
        position:fixed;
        right:-190px; left:initial; bottom:initial;
        border:1px solid #E9EAEC;
        transform:none !important;
        background-color:white;
        padding:10px 20px;
        margin:0; margin:auto;
        height:100%;
        width:190px;
        box-sizing:border-box;
        z-index:1;
    }
    #load, #content {
        position:initial;
        width:initial;
        top:initial; right:initial; bottom:initial; left:initial;
    }
    #load, #remainder {
        z-index:-1;
    }
    #load-inner {
        padding:4% 6%;
    }
    #remainder {
        display:none;
    }
}

/* MOBILE LANDSCAPE */
@media all and (min-width:421px) and (max-width: 600px) {
    #menu, #footer  { width:80px; left:0; }
    #content { margin-left:80px; }

    #menu-logo-mini {
        bottom:4px; left:0; right:0;
        width:46px;
    }

    #hamburger {
        top:10px; right:0; left:0;
    }
    #menu-items {
        top:0;
    }
}

/* MOBILE PORTRAIT */
@media all and (max-width: 420px) {
    #menu {
        top:0; left:0; right:initial; bottom:initial;
        width:100%; height:60px;
    }
    #menu-logo {
        display:none;
    }
    #menu-logo-mini {
        top:0; left:0;
        height:40px;
    }
    #hamburger {
        top:0; right:0; bottom:0;
    }
    #menu-items {
        top:60px;
    }
    #content {
        margin-top:60px;
    }
}